---
tags: [BreakVariable, variable, service catalog, break, separator]
---
# Function: BreakVariable(config)

A CatalogItem variable for a break field (used for adding line breaks in forms).

## Parameters

### config

`BreakVariableType`

Configuration for the break variable including:

**Properties:**

- **active** (optional): `boolean`
  Indicates whether the variable is active

- **disableInitialSlotFill** (optional): `boolean`
  Disable automatic slot fill based on user context

- **order** (optional): `number`
  Order in which the variable appears


## See

- https://docs.servicenow.com/csh?topicname=variable-types.html&version=latest
